## metacity 3.20.3

=== debian/changelog ===
metacity (1:3.20.3-1ubuntu2) yakkety; urgency=medium

  * Backport upstream patch to fix stack order handling when windows
    are unmapped (no_remove_on_unmap.diff, LP: #1614050).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 04 Oct 2016 15:57:03 +0300

metacity (1:3.20.3-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/metacity-common.links: Show keybindings in Unity control center.
    - debian/metacity-common.gsettings-override: Change the default theme to
      Ambiance.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 13 Aug 2016 21:12:01 +0300

metacity (1:3.20.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 12 Aug 2016 19:59:23 +0300

metacity (1:3.20.2-1ubuntu2) yakkety; urgency=medium

  * Update debian/metacity-common.gsettings-override for upstream schema
    change, thanks to Alberts Muktupāvels.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 10 Aug 2016 17:10:04 +0300

metacity (1:3.20.2-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/metacity-common.links: Show keybindings in Unity control center.
    - debian/metacity-common.gsettings-override: Change the default theme to
      Ambiance.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 10 Aug 2016 10:08:21 +0300

metacity (1:3.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop upstream patch titlebar_resize.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 19 Jul 2016 21:44:32 +0300

metacity (1:3.20.1.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add a patch from upstream to restore window resize using titlebar
    (titlebar_resize.diff).
  * Drop Breaks/Replaces, no more needed because metacity-common no
    longer ships the themes.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 28 Jun 2016 10:06:20 +0300
