=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS = --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"

DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
DEB_INSTALL_DOCS_metacity += doc/theme-format.txt
DEB_DH_STRIP_ARGS_ALL += --dbgsym-migration='metacity-dbg (<< 1:3.18.4-1~)'

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
