## metacity 3.22.1

=== debian/changelog ===
metacity (1:3.22.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Nov 2016 21:18:40 +0300

metacity (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Rename libmetacity0 to libmetacity1, following upstream soname change.
  * Convert from cdbs to debhelper.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Sep 2016 21:20:26 +0300
