=== debian/control ===
--- 
+++ 
@@ -5,13 +5,11 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 9.20160114~),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper (>= 9.20160114~),
                dh-autoreconf,
-               gnome-pkg-tools (>= 0.10),
+               gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.3.0),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.44.0),
@@ -57,7 +55,7 @@
  .
  This package contains the core binaries.
 
-Package: libmetacity0
+Package: libmetacity1
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -93,7 +91,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgtk-3-dev,
-         libmetacity0 (= ${binary:Version}),
+         libmetacity1 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
