=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gnome

override_dh_installdocs:
	dh_installdocs -A ./AUTHORS ./README

override_dh_installchangelogs:
	dh_installchangelogs ./NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='metacity-dbg (<< 1:3.18.4-1~)'
