## metacity 3.24.0

=== debian/changelog ===
metacity (1:3.24.0-2ubuntu1) zesty; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/metacity-common.links: Show keybindings in Unity control center.
    - debian/metacity-common.gsettings-override: Change the default theme to
      Ambiance.
    - debian/control.in: Use Ubuntu Vcs fields.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 20 Mar 2017 17:57:47 +0300

metacity (1:3.24.0-2) experimental; urgency=medium

  * Build-depend on automake 1.13, as required by configure.ac.
    Fixes FTBFS with aspcud resolver in experimental.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 20 Mar 2017 17:47:26 +0300

metacity (1:3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * Update Vcs fields for Svn → Git migration.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 20 Mar 2017 11:26:34 +0300

metacity (1:3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Update Vcs fields for the new Ubuntu Git repository.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 16 Feb 2017 21:33:10 +0300

metacity (1:3.22.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/metacity-common.links: Show keybindings in Unity control center.
    - debian/metacity-common.gsettings-override: Change the default theme to
      Ambiance.
  * Drop all patches, applied upstream.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 04 Nov 2016 21:16:30 +0300

metacity (1:3.20.3-1ubuntu3) zesty; urgency=medium

  * Update no_remove_on_unmap.diff with a minor fix from upstream.
  * Backport upstream patch to fix crash in meta_group_new() function
    (group_error_trap.diff, LP: #1638153).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 02 Nov 2016 15:37:26 +0300
