=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9.20160114~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: automake (>= 1.13),
+               debhelper (>= 9.20160114~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.3.0),
@@ -33,8 +35,8 @@
                zenity
 Standards-Version: 3.9.8
 Homepage: https://git.gnome.org/browse/metacity
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/metacity
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/metacity
+Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/metacity
+Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/metacity
 
 Package: metacity
 Architecture: any
