## metacity 3.25.2

=== debian/changelog ===
metacity (1:3.25.2-2build1) artful; urgency=medium

  * No-change rebuild against latest libgtop2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 Aug 2017 22:59:05 -0400

metacity (1:3.25.2-2) experimental; urgency=medium

  * Drop useless recommends on gnome-session | x-session-manager.
  * Backport upstream fix to make window shortcuts working again.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 13 Jul 2017 15:29:28 +0300

metacity (1:3.25.2-1) experimental; urgency=medium

  * New upstream development release.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Jul 2017 17:18:05 +0300

metacity (1:3.25.1-1) experimental; urgency=medium

  * New upstream development release.
  * Bump libgtk-3-dev dependency to 3.20.0, following configure.ac.
  * Add two new symbols to debian/libmetacity1.symbols.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Apr 2017 16:52:08 +0300

metacity (1:3.24.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 23 Jun 2017 15:01:34 +0300
