=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: automake (>= 1.13),
                debhelper (>= 9.20160114~),
                dh-autoreconf,
@@ -15,7 +14,7 @@
                gsettings-desktop-schemas-dev (>= 3.3.0),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.44.0),
-               libgtk-3-dev (>= 3.19.8),
+               libgtk-3-dev (>= 3.20.0),
                libgtop2-dev,
                libice-dev,
                libpango1.0-dev (>= 1.2.0),
@@ -33,10 +32,10 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://git.gnome.org/browse/metacity
-Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/metacity
-Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/metacity
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/metacity.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/metacity.git
 
 Package: metacity
 Architecture: any
@@ -46,7 +45,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: x-window-manager
-Recommends: gnome-session | x-session-manager
 Suggests: gnome-control-center (>= 1:3.4.0), xdg-user-dirs
 Description: lightweight GTK+ window manager
  Metacity is a small window manager, using GTK+ to do everything.
