## metacity 3.26.0

=== debian/changelog ===
metacity (1:3.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix_keybindings.diff, it was coming from upstream.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Oct 2017 10:36:30 +0700
