=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: x11
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: automake (>= 1.13),
                debhelper (>= 9.20160114~),
                dh-autoreconf,
@@ -32,7 +32,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://git.gnome.org/browse/metacity
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/metacity.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/metacity.git
