## metacity 3.28.0

=== debian/changelog ===
metacity (1:3.28.0-1ubuntu0.1) bionic; urgency=medium

  * Backport two commits from upstream gnome-3-28 branch to fix issues
    with focus handling, needed for per-window input source support in
    GNOME Flashback (LP: #1769838):
    - focus_events.diff: ensure that we ignore our own focus events for
      focus predictions;
    - focus_tracking.diff: fix problems with focus tracking.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 13 Sep 2018 13:00:14 +0300

metacity (1:3.28.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add debian/docs to install NEWS and README

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump required automake and libgtk-3-dev build-dependencies,
    according to upstream configure.ac.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Mar 2018 16:53:19 +0300
