=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: automake (>= 1.13),
-               debhelper (>= 9.20160114~),
-               dh-autoreconf,
+Build-Depends: automake (>= 1.14),
+               debhelper (>= 11),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.3.0),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.44.0),
-               libgtk-3-dev (>= 3.20.0),
+               libgtk-3-dev (>= 3.22.0),
                libgtop2-dev,
                libice-dev,
                libpango1.0-dev (>= 1.2.0),
@@ -32,10 +31,10 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
+Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://git.gnome.org/browse/metacity
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/metacity.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/metacity.git
 
 Package: metacity
 Architecture: any
@@ -59,7 +58,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: metacity-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
