## metacity 3.28.0-1ubuntu0.1+9.0trisquel1

=== debian/changelog ===
metacity (1:3.28.0-1ubuntu0.1+9.0trisquel1) etiona; urgency=medium

  * Fixed sugar related bug

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 Oct 2020 16:33:30 +0000
