## metacity 3.30.0

=== debian/changelog ===
metacity (1:3.30.0-2) unstable; urgency=medium

  * Fix the arch: all build by using override_dh_installwm-arch.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Sep 2018 22:11:47 +0300

metacity (1:3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL to point to gitlab.gnome.org.
  * Remove dbgsym migration, it is no longer needed.
  * Use dh_installwm instead of manual prerm/postinst scripts.
  * Move the manpage from metacity-common to metacity to make it work.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Sep 2018 20:50:37 +0300
