## metacity 3.30.1

=== debian/changelog ===
metacity (1:3.30.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Sep 2018 19:07:43 +0300
