=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
-Homepage: https://git.gnome.org/browse/metacity
+Homepage: https://gitlab.gnome.org/GNOME/metacity
 
 Package: metacity
 Architecture: any
@@ -45,6 +45,8 @@
          ${shlibs:Depends}
 Provides: x-window-manager
 Suggests: gnome-control-center (>= 1:3.4.0), xdg-user-dirs
+Breaks: metacity-common (<< 1:3.30.0-1~)
+Replaces: metacity-common (<< 1:3.30.0-1~)
 Description: lightweight GTK+ window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
