## metacity 3.33.92

=== debian/changelog ===
metacity (1:3.33.92-1) experimental; urgency=medium

  * New upstream release.
  * Add a debian/clean file.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Sep 2019 16:08:01 +0300

metacity (1:3.32.0-1) experimental; urgency=medium

  * New upstream release.
  * Add Build-Depends-Package field to debian/libmetacity1.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 May 2019 21:11:43 +0300

metacity (1:3.30.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:52:12 -0500
