=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: x11
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: automake (>= 1.14),
-               debhelper (>= 11),
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.3.0),
                libcanberra-gtk3-dev,
@@ -31,7 +30,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://gitlab.gnome.org/GNOME/metacity
