## metacity 3.34.1

=== debian/changelog ===
metacity (1:3.34.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Oct 2019 22:00:46 +0300

metacity (1:3.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Sep 2019 16:37:51 +0300
