=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://gitlab.gnome.org/GNOME/metacity
