## metacity 3.35.1

=== debian/changelog ===
metacity (1:3.35.1-1) experimental; urgency=medium

  * New upstream release.
  * Add some generated files to debian/clean.
  * Update debian/copyright.
  * Update to debhelper compat level 12, use the new syntax.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 01 Feb 2020 23:41:15 +0300
