## metacity 3.36.0

=== debian/changelog ===
metacity (1:3.36.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop use_idle_to_ensure_or_destroy_frame.diff, included in 3.36.0.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2020 21:21:21 +0300

metacity (1:3.35.92-2) experimental; urgency=medium

  * Backport upstream patch to fix Firefox wrongly exiting from fullscreen
    mode.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2020 20:35:31 +0300

metacity (1:3.35.92-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Mar 2020 11:15:27 +0300
