## metacity 3.36.1

=== debian/changelog ===
metacity (1:3.36.1-1ubuntu1) focal; urgency=medium

  * Backport upstream patch to fix metacity crash when a parent window is
    minimized while a docked window is undocked (LP: #2003176).
  * Backport upstream patch to fix restoring docked window when the parent
    window is unminimized.

 -- Mustafa Kemal GILOR <mustafa.gilor@canonical.com>  Wed, 18 Jan 2023 13:10:06 +0300

metacity (1:3.36.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Mar 2020 12:45:56 +0300
