=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.3.0),
                libcanberra-gtk3-dev,
@@ -30,7 +31,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://gitlab.gnome.org/GNOME/metacity
