## metacity 3.37.1

=== debian/changelog ===
metacity (1:3.37.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop SGML catalog, metacity-theme.dtd was removed upstream.
  * Update debian/metacity-common.install for metacity-window-demo removal.
  * Remove debian/metacity.docs, doc/theme-format.txt was removed upstream.
  * Rename libmetacity1 to libmetacity3, according to SONAME change.
  * Add debian/not-installed file (listing .a and .la files).
  * Update to debhelper compat level 13.
  * Make use of the new substitution feature in the .install files.
  * Add a comment that our --as-needed overrides upstream --no-as-needed
    (coming from m4/ax_compiler_flags_ldflags.m4), to fix Lintian warning.
  * Build-depend on libxres-dev.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 May 2020 12:35:58 +0300
