=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.3.0),
                libcanberra-gtk3-dev,
@@ -28,6 +27,7 @@
                libxinerama-dev,
                libxrandr-dev,
                libxrender-dev,
+               libxres-dev,
                libxt-dev,
                yelp-tools,
                zenity
@@ -56,7 +56,7 @@
  .
  This package contains the core binaries.
 
-Package: libmetacity1
+Package: libmetacity3
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -91,7 +91,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgtk-3-dev,
-         libmetacity1 (= ${binary:Version}),
+         libmetacity3 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
