## metacity 3.38.0

=== debian/changelog ===
metacity (1:3.38.0-2) unstable; urgency=medium

  * Remove obsolete /etc/sgml/metacity-common.cat file on upgrade.
    (Closes: #972316)

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Oct 2020 20:38:18 +0300

metacity (1:3.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on libxpresent-dev, following configure.ac.
  * Remove libmetacity.a from debian/not-installed, it is no longer built.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Oct 2020 21:10:19 +0300
