=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
                libxext-dev,
                libxfixes-dev,
                libxinerama-dev,
+               libxpresent-dev,
                libxrandr-dev,
                libxrender-dev,
                libxres-dev,
