## metacity 3.40.0

=== debian/changelog ===
metacity (1:3.40.0-2) unstable; urgency=medium

  * Change GTK+ to GTK in package descriptions.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Sep 2021 18:17:08 +0300

metacity (1:3.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump libglib2.0-dev dependency to 2.67.3, following configure.ac.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Mar 2021 20:10:24 +0300
