=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.3.0),
                libcanberra-gtk3-dev,
-               libglib2.0-dev (>= 2.44.0),
+               libglib2.0-dev (>= 2.67.3),
                libgtk-3-dev (>= 3.22.0),
                libgtop2-dev,
                libice-dev,
@@ -32,7 +32,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://gitlab.gnome.org/GNOME/metacity
@@ -48,8 +48,8 @@
 Suggests: gnome-control-center (>= 1:3.4.0), xdg-user-dirs
 Breaks: metacity-common (<< 1:3.30.0-1~)
 Replaces: metacity-common (<< 1:3.30.0-1~)
-Description: lightweight GTK+ window manager
- Metacity is a small window manager, using GTK+ to do everything.
+Description: lightweight GTK window manager
+ Metacity is a small window manager, using GTK to do everything.
  .
  As the author says, metacity is a "Boring window manager for the adult in
  you. Many window managers are like Marshmallow Froot Loops; Metacity is
@@ -65,7 +65,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: library for the Metacity window manager
- Metacity is a small window manager, using GTK+ to do everything.
+ Metacity is a small window manager, using GTK to do everything.
  .
  As the author says, metacity is a "Boring window manager for the adult in
  you. Many window managers are like Marshmallow Froot Loops; Metacity is
@@ -79,7 +79,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: shared files for the Metacity window manager
- Metacity is a small window manager, using GTK+ to do everything.
+ Metacity is a small window manager, using GTK to do everything.
  .
  As the author says, metacity is a "Boring window manager for the adult in
  you. Many window managers are like Marshmallow Froot Loops; Metacity is
@@ -95,7 +95,7 @@
          libmetacity3 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Metacity window manager
- Metacity is a small window manager, using GTK+ to do everything.
+ Metacity is a small window manager, using GTK to do everything.
  .
  As the author says, metacity is a "Boring window manager for the adult in
  you. Many window managers are like Marshmallow Froot Loops; Metacity is
