## metacity 3.44.0

=== debian/changelog ===
metacity (1:3.44.0-1ubuntu1) jammy; urgency=medium

  * Backport upstream patch to fix metacity crash when a parent window is
    minimized while a docked window is undocked (LP: #2003176).
  * Backport upstream patch to fix restoring docked window when the parent
    window is unminimized.

 -- Mustafa Kemal GILOR <mustafa.gilor@canonical.com>  Wed, 18 Jan 2023 15:50:17 +0300

metacity (1:3.44.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Mar 2022 16:43:44 +0300

metacity (1:3.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgtk-3-dev dependency to 3.24.6, following configure.ac.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Oct 2021 22:01:58 +0300
