=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.3.0),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.67.3),
-               libgtk-3-dev (>= 3.22.0),
+               libgtk-3-dev (>= 3.24.6),
                libgtop2-dev,
                libice-dev,
                libpango1.0-dev (>= 1.2.0),
