## metacity 3.46.0

=== debian/changelog ===
metacity (1:3.46.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libxres-dev version to 1.2, per configure.ac.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Oct 2022 00:17:02 +0300
