=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
@@ -29,11 +28,11 @@
                libxpresent-dev,
                libxrandr-dev,
                libxrender-dev,
-               libxres-dev,
+               libxres-dev (>= 1.2),
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://gitlab.gnome.org/GNOME/metacity
