## metacity 3.46.1

=== debian/changelog ===
metacity (1:3.46.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Dec 2022 14:41:24 +0300
