=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://gitlab.gnome.org/GNOME/metacity
