## metacity 3.49.1

=== debian/changelog ===
metacity (1:3.49.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 Aug 2023 23:36:49 +0300
