## metacity 3.50.0

=== debian/changelog ===
metacity (1:3.50.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Sep 2023 00:01:36 +0300
