## metacity 3.52.0

=== debian/changelog ===
metacity (1:3.52.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:05:58 +0000

metacity (1:3.52.0-1) unstable; urgency=medium

  * New upstream release.
  * Stop using debian/control.in and dh_gnome_clean.
  * Add salsa CI configuration file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2024 16:21:01 +0300
