=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
@@ -91,9 +88,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgtk-3-dev,
-         libmetacity3 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libgtk-3-dev, libmetacity3 (= ${binary:Version}), ${misc:Depends}
 Description: development files for the Metacity window manager
  Metacity is a small window manager, using GTK to do everything.
  .
