## metacity 3.54.0

=== debian/changelog ===
metacity (1:3.54.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump gsettings-desktop-schemas-dev build-dependency to 42.0.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Oct 2024 17:50:45 +0300
