=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
-               gsettings-desktop-schemas-dev (>= 3.3.0),
+               gsettings-desktop-schemas-dev (>= 42.0),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.67.3),
                libgtk-3-dev (>= 3.24.6),
@@ -29,7 +28,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://gitlab.gnome.org/GNOME/metacity
