## metacity 3.56.0

=== debian/changelog ===
metacity (1:3.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libgtk-3-dev version to 3.24.37.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Apr 2025 23:15:40 +0300
