=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gsettings-desktop-schemas-dev (>= 42.0),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.67.3),
-               libgtk-3-dev (>= 3.24.6),
+               libgtk-3-dev (>= 3.24.37),
                libgtop2-dev,
                libice-dev,
                libpango1.0-dev (>= 1.2.0),
@@ -28,7 +28,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
 Homepage: https://gitlab.gnome.org/GNOME/metacity
