## metacity 3.58.0

=== debian/changelog ===
metacity (1:3.58.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop zenity dependency, no longer needed.
  * Add new files to debian/metacity.install.
  * Drop obsolete Breaks/Replaces.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Sep 2025 17:50:21 +0300
