## metacity 3.58.1

=== debian/changelog ===
metacity (1:3.58.1-2) unstable; urgency=medium

  * Team upload
  * Add debian/upstream/metadata
  * Remove unnecessary Priority: optional field
  * Stop using gnome-pkg-tools
  * Stop setting -Wl,--as-needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 16:22:37 -0500

metacity (1:3.58.1-1) unstable; urgency=medium

  * New upstream release.
  * Move metacity.service to metacity-common.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Sep 2025 17:27:16 +0300
