=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: metacity
 Section: x11
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 42.0),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.67.3),
@@ -26,8 +24,7 @@
                libxrender-dev,
                libxres-dev (>= 1.2),
                libxt-dev,
-               yelp-tools,
-               zenity
+               yelp-tools
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/metacity
 Vcs-Git: https://salsa.debian.org/gnome-team/metacity.git
@@ -37,13 +34,10 @@
 Architecture: any
 Depends: gsettings-desktop-schemas (>= 3.3.0),
          metacity-common (= ${source:Version}),
-         zenity,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: x-window-manager
 Suggests: gnome-control-center (>= 1:3.4.0), xdg-user-dirs
-Breaks: metacity-common (<< 1:3.30.0-1~)
-Replaces: metacity-common (<< 1:3.30.0-1~)
 Description: lightweight GTK window manager
  Metacity is a small window manager, using GTK to do everything.
  .
